{
  "carPaint": {
    "color": "#FFF2F0EA",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#3D3D3D"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#303030"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#BABABA"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#8C0000"
    ]
  }
}